package com.ruoyi.ext.api.enums;

/**
 * @Description: TODO
 * @author: scott
 * @date: 2022年04月01日 22:54
 */
public enum RoomManagementStatus {
    LY("ly", "楼宇"), LC("lc", "楼层"), FJ("fj", "房间"), CW("cw", "床位");

    private final String code;
    private final String info;

    RoomManagementStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
